# $torrent.name

Returns torrent name as displayed in client

Usage

    $torrent.name(torrent_number)

Description
Returns torrent name as displayed in client Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.name(torrent_number)

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011